SharePoint 2010 Preliminary Requirements

Some details have started to come out about the requirements for SharePoint 2010.

Running it:

  • It can only be installed on 2008 Server
  • It will only be released in 64-bit, which means…
  • You can either install it on Windows 2008 64-bit OR Windows 2008 R2 64-bit

Information Store:

  • You can only use SQL 2005 OR 2008
  • ONLY 64-bit versions of SQL 2005 or 2008 will be supported

Using it:

  • You can only author content using a Windows machine and IE 7, IE 8 or (wait for it) Firefox 3 (I know, no way, right?) – Essentially the Browser MUST be XHTML 1.0 Compliant.
  • IE 6 will continue to be supported as a level 2 browser, along with FF 1.5, 2, Safari 3, etc… also IE 7, 8 and FF 3 will be supported as Level 2 browsers on other Operating systems (although they indicate that they’re working on removing the restriction on the OS).

More info can be found here… – Announcing SharePoint Server 2010 Preliminary System Requirements

Brad

Advertisements

About Brad Saide

I'm a SharePoint consultant. I'm also slowly going bald, seem to have a permanent spare tyre around my waist and enjoy socialising with friends over a beer or 10. The last 2 may possibly be related. Started working with SharePoint when the first version was in limited beta release (participated in the Technology Adoption Program while at Woolworths) and have been committed to the adoption of the technology as a business enabler ever since.
This entry was posted in Uncategorized. Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s